
Warning: Creating default object from empty value in /hermes/walnacweb04/walnacweb04al/b2998/ufgq/wiki/includes/parser/Parser.php on line 4608
---
query:
  namespaces:
    -
      id: -2
      *: Media
    -
      id: -1
      *: Special
    -
      id:
      *:
    -
      id: 1
      *: Talk
      subpages:
    -
      id: 2
      *: User
      subpages:
    -
      id: 3
      *: User talk
      subpages:
    -
      id: 4
      *: UFGQ Wiki
    -
      id: 5
      *: UFGQ Wiki talk
      subpages:
    -
      id: 6
      *: Image
    -
      id: 7
      *: Image talk
      subpages:
    -
      id: 8
      *: MediaWiki
    -
      id: 9
      *: MediaWiki talk
      subpages:
    -
      id: 10
      *: Template
    -
      id: 11
      *: Template talk
      subpages:
    -
      id: 12
      *: Help
    -
      id: 13
      *: Help talk
      subpages:
    -
      id: 14
      *: Category
    -
      id: 15
      *: Category talk
      subpages:
